/* CSS Document */
@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
}
img {
	border: none;
}
body {
	width: 100%;
	height: 100%;
	background: #ebeef5;
	font-family: Microsoft Yahei",Tahoma,"SimSun;
}
a {
	text-decoration: none;
	color: #FFFFFF;
}
._cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html>body ._cf {
	display: inline-block;
	width: 100%;
}
* html _cf {
	height: 1%;
}
*+html _cf {
	min-height: 1%;
}
.col-blue {
	background: #0073dd;
}
.font16 {
	font-size: 16px;
}
.mart20 {
	margin-top: 20px;
	border-top: 1px solid #dddfe4;
}
.v3mart20 {
	margin-top: 20px;
}
.header_title {
	padding: 0px 10px;
	text-align: center;
	line-height: 44px;
}
.header_title span {
	font-size: 13px;
}
.header_title .back {
	float: left;
	display: block;
	min-width: 60px;
}
.header_title .cominfo {
	float: right;
	display: block;
	min-width: 60px;
}
.header_title h2 {
	color: #FFFFFF;
}
.info_box {
	padding: 10px;
	background: #FFFFFF;
	border-bottom: 1px solid #dddfe4;
}
.info_box .hpic60 {
	position: relative;
	width: 64px;
	height: 64px;
	float: left;
}
.info_box .hpic60 img {
	display: block;
}
.info_box .hpic60 .v {
	position: absolute;
	top: 46px;
	left: 0px;
}
.info_box .info {
	margin-left: 70px;
}
.info_box a .info h3 {
	font-size: 15px;
	line-height: 26px;
	color: #333333;
}
.info_box .info .pic {
	overflow: auto;
}
.info_box .info .pic img {
	float: left;
}
.info_box .info .adr {
	padding-top: 4px;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
}
.info_box .info .pos {
	font-size: 13px;
	color: #666666;
}
.info_box .oneword {
	clear: both;
	padding-top: 8px;
	font-size: 12px;
	line-height: 20px;
	color: #999999;
}
.title_box {
	padding: 0px 10px;
	height: 40px;
	border-bottom: 1px solid #dddfe4;
	font-size: 13px;
	line-height: 25px;
	color: #666666;
}
.title_box span, .title_box a {
	display: block;
	padding-top: 15px;
	float: left;
}
.title_box a {
	float: right;
	color: #007aff;
}
.title_box .zyb {
	background: none;
}
.trends_entrance {
	padding: 8px 10px;
	background: #FFFFFF;
	border-bottom: 1px solid #dddfe4;
}
.trends_entrance a {
	display: block;
	overflow: auto;
	color: #333333;
	font-size: 14px;
}
.trends_entrance img {
	display: block;
	float: left;
	margin-right: 8px;
}
.car_list {
}
.car_list li {
	padding: 8px 10px;
	background: #FFFFFF;
	border-bottom: 1px solid #dddfe4;
	position:relative;
}
.car_list li .csc {
	position:absolute;
	top:0px;
	left:-2px;
}
.car_list li .csct {
	color:#ff4d2c;
}
.car_list li img {
	margin-left: 2px;
}
.car_list a {
	display: block;
	overflow: auto;
	color: #333333;
	font-size: 14px;
}
.car_list h3 {
	font-size: 15px;
	line-height: 25px;
}
.car_list h3 span {
	float: right;
	color: #BE3504;
}
.car_list p {
	margin-top: 5px;
	color: #999999;
	font-size: 12px;
}
.car_list p span {
	float: right;
}
.footer,.footer1,.footer2 {
	padding: 30px 0px;
	font-size: 12px;
	text-align: center;
	color: #AAAAAA;
}
.footer1 {
	padding:30px 0px 80px 0px;
}
.footer2 {
	padding:30px 0px 180px 0px;
}
.footer a,.footer1 a,.footer2 a {
	color: #AAAAAA;
}
.zyb {
	background: #FFFFFF;
}
.zyb h2 {
	text-align: center;
	font: normal 12px/18px Microsoft Yahei, Tahoma, SimSun;
	padding: 10px 5px;
}
.zyb h3 {
	text-align: center;
	font: normal 12px/14px Microsoft Yahei, Tahoma, SimSun;
}
.zyb h3 a {
	color: #007dff;
}
.resource_tb {
	width: 100%;
	font: normal 9px/18px Arial, Helvetica, sans-serif;
	margin: 8px 0px;
	border-collapse: collapse;
}
.resource_tb .sub {
	padding: 0px;
}
.resource_tb th, .resource_tb td {
	border: 1px solid #c1d0f1;
	padding: 5px 0px;
	text-align: center;
}
.resource_tb th {
	font-size: 8px;
	background: #f4f5f9;
	color: #000;
	font-weight: bold;
	text-align: right;
	padding: 5px;
}
.resource_tb th div {
	text-align: left;
}
.resource_tb td {
	text-align: left;
	padding: 0px 5px;
	background: #FFFFFF;
}
.resource_tb .sub p {
	padding: 5px 3px 5px 33px;
	position: relative;
	zoom: 1;
	word-wrap: break-word;
	word-break: break-all;
}
.resource_tb .sub .tb {
	border-bottom: 1px solid #c1d0f1;
}
.resource_tb .sub p span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 32px;
	font: normal 8px/24px Microsoft Yahei, Tahoma, SimSun;
	text-align: center;
	background: #f4f5f9;
}
.resource_tb .pr {
	font-weight: bold;
	color: #BE3504;
}
.list {
	position: relative;
	padding: 12px 20px 12px 100px;
	background: #FFFFFF;
	border-bottom: 1px solid #dddfe4;
	font-size: 14px;
}
.list .t {
	position: absolute;
	display: block;
	width: 70px;
	top: 12px;
	left: 20px;
	font-size: 14px;
}
.list .sf {
	color: #6aa71b;
}
.list .sf img {
	display: block;
	float: left;
	margin-right: 3px;
	margin-top: 2px;
}
.list .com {
	overflow: auto;
}
.list .com span, .list .com img {
	float: left;
}
.list .com img {
	display: block;
	margin: 2px 0px 0px 3px;
}
.list .com .arr {
	float: right;
}
.list a {
	color: #333333;
}
.con_per {
	margin-top: 20px;
	background: #FFFFFF;
	font-size: 14px;
	border-top: 1px solid #dddfe4;
}
.con_per li a {
	display: block;
	padding: 12px 20px;
	color: #333333;
	border-bottom: 1px solid #dddfe4;
}
.con_per li a img {
	margin-right: 3px;
}
.con_per li span {
	float: right;
	color: #007dff;
}
.con_per li b {
	float: right;
	color: #333333;
	font-weight: normal;
}
.pic_box {
	padding: 10px;
}
.pic_box img {
	display: block;
	width: 100%;
	height: auto;
}
.carinfo_list {
	background: #FFFFFF;
}
.carinfo_list .headerpic img {
	width:100%;
	height:auto;
	display:block;
}
.carinfo_list li {
	border-bottom: 1px solid #dddfe4;
}
.carinfo_list .csc {
	background:#fef4f0;
}
.carinfo_list .csc .b1 {
	float:left;
	width:50%;
	text-align:center;
	color:#ff4d2c;
	padding:10px 0px;
}
.carinfo_list .csc .b1 h5 {
	color:#999999;
	padding-bottom:10px;
}
.carinfo_list .head {
	padding: 10px;
	text-align: left;
}
.carinfo_list .head .csc_icon {
	display:block;
	position:absolute;
	top:0px;
	right:10px;
}
.carinfo_list .head h3 {
	font-size: 15px;
	color: #4f6780;
	text-align:center;
}
.carinfo_list .head .t2 {
	font-size: 18px;
	color: #333333;
	text-align:left;
}
.carinfo_list .head p {
	font-size: 13px;
	color: #666666;
}
.carinfo_list .head p .s{
	float:right;
}
.carinfo_list .head .ic {
	clear:both;
	padding:5px 0px;
}
.carinfo_list .t {
	position: relative;
	padding: 10px 10px 10px 110px;
	font-size: 14px;
}
.carinfo_list .t span {
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 80px;
	text-align: right;
	color: #999999;
}
.carinfo_list .ykj span {
	top: 20px;
}
.carinfo_list .ykj b {
	font:bold 30px/40px Arial, sans-serif;
	color:#ff4d2c;
}
.carinfo_list .ykj i {
	font-style:normal;
	font-size:14px;
	color:#999999;
	margin-left:10px;
}
.carinfo_list .t ._gr {
	color:#2cc22c;
}
.carinfo_list .r {
	color: #FF3A2F;
}
.carinfo_list .t .r {
	color: #C43E45;
}
.carinfo_list .t .pr {
	color: #007dff;
	display: block;
	padding: 10px 0px;
}
.carinfo_list .p2 span {
	top: 20px;
}
.carinfo_list .arrow {
	padding-right: 8%;
	background: url(arrowIcon.png) no-repeat 95% center;
	background-size: 8px 13px;
}
.carinfo_list a p, .carinfo_list a {
	color: #333333;
}
.carinfo_list .picbox img {
	width:40px;
	height:40px;
	margin-right:5px;
}
.car_ar {
}
.car_ar li {
	background: #FFFFFF;
	border-bottom: 1px solid #dddfe4;
	padding: 10px;
	font-size: 13px;
}
.car_ar li p {
	color: #999999;
}
.car_ar li p span {
	float: right;
}
.car_ar li div {
	margin-top: 1px;
	padding: 5px 10px;
	background: #EFEFEF;
}
.car_ar li div i {
	display: block;
	width: 28px;
	text-align: left;
	float: left;
	font-size: 12px;
	font-style: normal;
	color: #0073dd;
}
.car_ar li div i img {
	display: block;
}
.news_list {
	padding: 20px 10px;
}
.news_list a {
	color: #333333;
	font-size: 14px;
}
.news_list h3 {
	line-height: 20px;
}
.news_list li {
	background: #FFFFFF;
	padding: 10px;
	border-radius: 4px;
	margin-bottom: 20px;
}
.news_list li .pic img {
	display: block;
	width: 100%;
	height: auto;
}
.news_list li .pic {
	margin: 5px 0px;
}
.news_list li .l3 {
	padding: 10px 0px 5px 0px;
	color: #999999;
}
.news_list li .l3 span {
	float: right;
	color: #666666;
}
.news_info {
	background: #FFFFFF;
	padding: 20px 10px;
	border-bottom: 1px solid #dddfe4;
}
.news_info h3 {
	margin-bottom: 10px;
	font-size: 24px;
	color: #365d80;
}
.news_info h5 {
	padding-bottom: 5px;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.news_info h5 span {
	float: right;
	color: #666666;
}
.news_info h5 span a {
	color: #666666;
}
.news_info .con {
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}
.news_info .con .tx {
	padding: 10px 0px;
}
.news_info .con .img img, .news_info .con img {
	display: block;
	width: 100%;
	height: auto;
}
.yc_header {
	background: #FFFFFF;
	color: #333333;
	border-bottom: 1px solid #dddfe4;
	font: normal 14px/24px arial;
}
.yc_header li {
	margin: 0px 12px;
}
.yc_header .s1 {
	padding: 8px 0px;
}
.yc_header .s1 span {
	color: #149718;
}
.yc_header .s1 p {
	line-height: 20px;
}
.yc_header .s2 {
	padding: 8px 0px;
	border-bottom: 1px dotted #dddfe4;
	position: relative;
}
.yc_header .s2 h3 {
	font: bold 16px/30px arial;
	color: #0073dd;
}
.yc_header .s2 h3 span {
	float: right;
}
.yc_header .s2 span {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
}
.yc_header .s2 .icon {
	position: absolute;
	right: 10px;
	top: 5px;
}
.yc_header .s3 {
	padding: 8px 0px;
	border-bottom: 1px dotted #dddfe4;
}
.yc_header .s3 h2 {
	text-align: center;
	font: bold 18px/40px arial;
	color: #000000;
	background: url(yc_logo.png) no-repeat right center;
	background-size: 60px 24px;
}
.yc_header .s3 p {
	color: #ec9e64;
}
.yc_list {
	background: #FFFFFF;
	border-bottom: 1px solid #dddfe4;
	color: #333333;
}
.yc_list .dline {
	border-bottom: 1px dotted #dddfe4;
}
.yc_list li {
	margin: 0px 12px;
	line-height: 50px;
}
.yc_list li a {
	display: block;
	color: #333333;
}
.yc_list li .t, .yc_list li .c {
	float: left;
	font-size: 14px;
	color: #333333;
}
.yc_list li .t {
	display: block;
	width: 80px;
	color: #999999;
}
.yc_list li .pic, .yc_list li .ar {
	display: block;
	float: right;
}
.yc_list li .pic {
	position: relative;
	display: block;
	width: 40px;
	height: 40px;
	font: normal 12px/20px arial;
	margin: 5px 8px 0px 0px;
	background: #99CEFD;
	color: #FFFFFF;
	border-radius: 3px;
}
.yc_list li .pic img {
	display: block;
	border-radius: 3px;
}
.yc_list li .pic span {
	position: absolute;
	right: 0px;
	bottom: 0px;
	border-radius: 3px;
	padding: 0px 3px;
	background: #000000;
	color: FFFFFF;
	opacity: 0.6;
	font: normal 11px/14px arial;
}
.yc_list li .ar {
	line-height: 13px;
	height: 13px;
	margin: 18px 0px 0px 0px;
}
.yc_list .picbox .con {
	position: relative;
}
.yc_list .picbox .con span {
	display: block;
	position: absolute;
	right: -12px;
	bottom: 0px;
	padding: 0px 5px;
	font: normal 13px/20px arial;
	background: #000000;
	color: #FFFFFF;
	opacity: 0.6;
}
.yc_list .picbox img {
	display: block;
	float: left;
	width: 18%;
	height: auto;
	margin: 3% 1% 3% 1%;
}
.yc_list li ._r {
	color: #FC091B;
}
.yc_list .yct {
	font: bold 14px/30px arial;
	color: #333333;
}
.yc_list .subli {
	padding-left: 20px;
	clear: both;
	border-top: 1px solid #f2f2f2;
}
.yc_title {
	clear: both;
	padding-left: 12px;
	font: bold 14px/28px arial;
	background: #f3f3f3;
	border-bottom: 1px solid #dddfe4;
}
.yc_piclist {
	background: #000000;
}
.yc_piclist li {
	position: relative;
}
.yc_piclist li a {
	display: block;
	position: absolute;
	width: 80px;
	text-align: center;
	padding: 2px;
	right: 10px;
	bottom: 10px;
	z-index: 10;
	border: 1px solid #FFFFFF;
	background-color: #000000;
	opacity: 0.5;
	font: normal 12px/14px arial;
	border-radius: 5px;
}
.yc_piclist li a span {
	padding-left: 5px;
}
.yc_piclist li img {
	width: 98%;
	height: auto;
	margin: 1% 1% 0px;
	z-index: 1;
}
.yc_piclist li h3 {
	font: normal 14px/30px arial;
	text-align: center;
	color: #FFFFFF;
	margin-top: 10px;
}
.yc_back {
	display: block;
	width: 60%;
	margin: 10px 20% 5%;
	text-align: center;
	border: 1px solid #FFFFFF;
	background-color: #000000;
	font: normal 14px/30px arial;
	border-radius: 5px;
}
.yc_none {
	width: 100%;
	text-align: center;
	font: bold 14px/200px arial;
	color: #666666;
}
.v30_zxpl {
	padding: 0px 10px 20px 10px;
}
.v30_zxpl h3 {
	font: normal 14px/14px Arial, "Microsoft YaHei";
	color: #666666;
}
.v30_zxpl li {
	position: relative;
	padding: 10px 0px 10px 40px;
	border-bottom: 1px solid #d2d2d2;
}
.v30_zxpl li .ava {
	position: absolute;
	top: 10px;
	left: 0px;
	display: block;
	padding: 1px;
	border: 1px solid #d2d2d2;
}
.v30_zxpl li .ava img {
	display: block;
}
.v30_zxpl li h4 {
	display: block;
	font: normal 12px/24px Arial, "Microsoft YaHei";
	color: #666666;
}
.v30_zxpl li h4 i {
	font-style: normal;
	float: right;
	color: #999999;
}
.v30_zxpl li p {
	font: normal 12px/18px Arial, "Microsoft YaHei";
	color: #333333;
}
.news_info .v30t {
	color: #333333;
}
.yc_zm {
	padding: 10px;
	border-bottom: 1px solid #d2d2d2;
	font: normal 12px/18px Arial, "Microsoft YaHei";
	color: #ec9e64;
	background: #FFFFFF;
}
.v30_con {
	padding: 10px;
	margin: 20px 10px;
	background: #FFFFFF;
	border-radius: 5px;
	font: normal 14px/24px Arial, "Microsoft YaHei";
	color:#333333;
}
.v30_con p {
	padding-bottom:10px;
}
.v30_zxpl li .ava {
	position: absolute;
	top: 10px;
	left: 0px;
	display: block;
	padding: 1px;
	border: 1px solid #d2d2d2;
}
.v30_zxpl li .ava img {
	display: block;
}
.v30_zxpl li h4 {
	display: block;
	font: normal 12px/24px Arial, "Microsoft YaHei";
	color: #666666;
}
.v30_zxpl li h4 i {
	font-style: normal;
	float: right;
	color: #999999;
}
.v30_zxpl li p {
	font: normal 12px/18px Arial, "Microsoft YaHei";
	color: #333333;
}
.news_info .v30t {
	color: #333333;
}
.yc_zm {
	padding: 10px;
	border-bottom: 1px solid #d2d2d2;
	font: normal 12px/18px Arial, "Microsoft YaHei";
	color: #ec9e64;
	background: #FFFFFF2px/18px Arial, "Microsoft YaHei";
}
.v30_assure_info {
	background:#0077db;
	padding:20px 0px;
}
.v30_assure_info img {
	display:block;
	width:90%;
	height:auto;
	margin:0px auto;
}
.v3_con {
	margin: 20px 10px;
	background: #FFFFFF;
	border-radius: 5px;
	padding:10px;
	font: normal 12px/24px Arial, "Microsoft YaHei";
	color:#333333;
}
.v3_con .ss {
	clear:both;
}
.v3_con h3 {
	font:bold 12px/30px Arial, "Microsoft YaHei";
	color:#0073dd;
}
.v3_con p {
	padding-bottom:10px;
}
.v3_con span {
	font-weight: bold;
}
.v3_con p .pic {
	display:block;
	width:100%;
	height:auto;
	border:1px solid #d2d2d2;
}
.v3_con .ic {
	display:block;
	float:left;
	margin:4px 5px 0px 0px;
}
.v3_con li h4 {
	background:#f3efe9;
	color:#837d71;
	padding:5px 5px;
	border-radius:8px;
}
.v3_con li h4 span {
	color:#00c355;
	padding-right:5px;
}
.v3_con li p {
	padding:0px 8px 10px 8px;
	font-size:12px;
	color:#666666;
}
.v3_con li .ar {
	display:block;

}
.v3_con li .ar img {
	display:block;
	margin:0px auto;
}
.v3_con li .tips {
	border:1px solid #eec272;
	background:#fffecf;
	padding:5px;
	color:#666666;
}
.v3_con li .tips i {
	display:block;
	font-weight:bold;
	color:#333333;
	font-style:normal;
}
.v3_con .fg_line {
	line-height:1px;
	height:1px;
	border-bottom:1px dotted #d2d2d2;
	margin:10px 0px;
}
.v3_con .dot {
	display:block;
	padding-left:12px;
	background:url(dot_icon_g.gif) no-repeat 2px 10px;
}
.v30_mall_info {
}
.v30_mall_info img {
	display:block;
	width:100%;
	height:auto;
}
.v3_pop_bar2 {
	background:#3a4a59;
	position:fixed;
	width:100%;
	left:0px;
	bottom:74px;
}
.v3_pop_bar2 a {
	margin:10px 10px 0px 10px;
	display:block;
	font:bold 15px/40px Arial, "Microsoft YaHei";
	text-align:center;
	background:#ff4d2c;
}
.v3_pop_bar2 a span {
	display:block;
	background:url(v30/pay_icon.png) no-repeat 20% center;
	background-size:20px 20px;
}
.v3_pop_bar {
	background:#3a4a59;
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
}
.v3_pop_bar .user {
	position:relative;
	display:block;
	padding-top:15px;
	height:59px;
	width:60%;
}
.v3_pop_bar .user .s {
	display:block;
	padding:0px 0px 0px 70px;
	border-right:1px solid #62768a;
	font:normal 13px/20px Arial, "Microsoft YaHei";
}
.v3_pop_bar .user .tx {
	display:block;
	position:absolute;
	top:12px;
	left:12px;
	padding:2px;
	background:#FFFFFF;
	border-radius:5px;
}
.v3_pop_bar .tel,.v3_pop_bar .shop {
	display:block;
	float:right;
	width:20%;
	text-align:center;
	font:normal 12px/30px Arial, "Microsoft YaHei";
	padding-top:40px;
	background:url(user_tel_icon.png) no-repeat center 15px;
	background-size:24px 24px;
}
.v3_pop_bar .shop {
	background:url(user_shop_icon.png) no-repeat center 15px;
	background-size:24px 24px;
}
.v3_lc img {
	display:block;
	width:100%;
	height:auto;
}
.v30_user {
	background:#0073dd;
	padding:15px 0px;
}
.v30_user .tx {
	display:block;
	margin:0px auto;
	padding:2px;
	background:#FFFFFF;
	border-radius:5px;
}
.v30_user h4 {
	text-align:center;
	font:bold 14px/30px Arial, "Microsoft YaHei";
	color:#FFFFFF;
}
.v30_user p {
	text-align:center;
	font:normal 12px/24px Arial, "Microsoft YaHei";
	color:#FFFFFF;
}
.v30_user_sub {
	font:normal 12px/20px Arial, "Microsoft YaHei";
	background:#FFFFFF;
	color:#666666;
}
.v30_user_sub li {
	padding:10px 10px;
	border-bottom:1px solid #d2d2d2;
}
.v30_user_sub li .tel {
	float:right;
	display:block;
	padding-left:15px;
	background:url(v30/tel_icon.png) no-repeat 0px center;
	background-size:15px 15px;
}
.v30_user_sub li .tel a {
	color:#333333;
}
.v30_user_sub .col2 {
	padding:0px;
}
.v30_user_sub .col2 p {
	width:50%;
	float:left;
	text-align:center;
}
.v30_user_sub .col2 p a {
	display:block;
	padding:10px;
	color:#333333;
	background:url(v30/tel_icon.png) no-repeat 28% center;
	background-size:15px 15px;
}
.v30_user_sub .col2 p a.info {
	border-left:1px solid #d2d2d2;
	background:url(v30/info_icon.png) no-repeat 28% center;
	background-size:15px 15px;
}
a.yc_fl {
	display:block;
	color:#2ccc2c;
	border:2px solid #2ccc2c;
	text-align:center;
	line-height:40px;
	margin-bottom:10px;
	font-size:15px;
}
.v3_t {
	padding:10px;
	font:bold 14px/30px Arial, "Microsoft YaHei";
}
.v3_c {
	padding:0px 10px;
	font:normal 12px/20px Arial, "Microsoft YaHei";
	color:#666666;
}
.v3_down {
	padding:10px;
	text-align:center;
}
.v3_down h4 {
	font:normal 14px/30px Arial, "Microsoft YaHei";
	color:#3366cc;
}
.v3_down a {
	display:block;
	background:#2ccc2c;
	font:normal 15px/40px Arial, "Microsoft YaHei";
}
.v30_mall_header img {
	display:block;
	width:100%;
	height:auto;
}
.v3_btn {
	background:#FFFFFF;
	display:block;
	margin:10px;
	border-radius:8px;
}
.v3_btn span {
	font:bold 13px/40px Arial, "Microsoft YaHei";
	display:block;
	color:#3366CC;
	padding:0px 8px;
	background:url(arrowIcon.png) no-repeat 96% center;
	background-size:8px 13px;
}
._posr {
	position:relative;
}
.tel_pop {
	margin:10px;
	padding:0px 10px;
	background:#FFFFFF;
	border-radius:8px;
}
.tel_pop li {
	border-bottom:1px solid #dedede;
}
.tel_pop .tel {
	display:block;
	text-align:center;
	font:bold 20px/44px Arial, "Microsoft YaHei";
	color:#3366CC;
}
.tel_pop .close {
	border:none;
}
.tel_pop .close .tel {
	color:#D8090D;
}
.v32_mem_info {
	background:#FFFFFF;
	margin:30px 0px;
}
.v32_mem_info li {
	padding-bottom:20px;
}
.v32_mem_info .or {
	color:#ff4a1d;
}
.v32_mem_info h3 {
	font:bold 18px/30px Arial, sans-serif;
	display:block;
	padding-left:40px;
	position:relative;
}
.v32_mem_info h3 img {
	display:block;
	position:absolute;
	left:10px;
	top:5px;
}
.v32_mem_info p {
	padding-left:40px;
	font:normal 14px/20px Arial, sans-serif;
	color:#666666;
}
.zcsm_box img {
	display:block;
	width:100%;
	height:auto;
}

h2{
	text-align: center;
}